$(function(){
    //登录窗口居中
    setInterval(function(){
    var kuan = $(document).width();
    var Newkuan = parseInt(((kuan-417)/2));
    $("#login").css("left",Newkuan + 'px');
    },1);

   
    
    $("#adminlogin").click(function(){
        var adminname = $("#adminname").val();
        var adminpass = $("#adminpass").val();
        if(adminname==""){
            alert('请输入登录用户名!');
            return false;
        }
        if(adminpass == ""){
            alert('请输入登录密码!');
            return false;
        }
        $.post("loginCheck.php",{
            adminname:adminname,
            adminpass:adminpass
        },function(logina,loginb){
            if(loginb=="success"){
                if(logina=="Mysql Connect Error"){
                    alert('您的数据库配置有误,无法正常连接！');
                    return false;
                }
                if(logina=="ok"){
                location.href='admin.php';
                }else{
                    alert('您的登录信息有误！');
                    return false;
                }
            }else{
                alert('系统出错!');
            }
        });
    });
    $("#out").click(function(){
        var outs = confirm('确定要退出吗?');
        if(outs == true){
            location.href='../index.php';
        }else{
            return false;
        }
    });
    $("#reset").click(function(){
        $("#adminname").val('');//清空
        $("#adminpass").val('');//清空
        $("#adminname").focus();//获得焦点;
    });
})